Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# vtkStreamer::StreamPoint Class Reference

`#include <vtkStreamer.h>`

List of all members.

## Public Attributes

float | x [3]
vtkIdType | cellId
int | subId
float | p [3]
float | v [3]
float | speed
float | s
float | t
float | d
float | omega
float | theta

## Member Data Documentation

float vtkStreamer::StreamPoint::x[3]

| Definition at line 236 of file vtkStreamer.h.

vtkIdType vtkStreamer::StreamPoint::cellId

| Definition at line 237 of file vtkStreamer.h.

int vtkStreamer::StreamPoint::subId

| Definition at line 238 of file vtkStreamer.h.

float vtkStreamer::StreamPoint::p[3]

| Definition at line 239 of file vtkStreamer.h.

float vtkStreamer::StreamPoint::v[3]

| Definition at line 240 of file vtkStreamer.h.

float vtkStreamer::StreamPoint::speed

| Definition at line 241 of file vtkStreamer.h.

float vtkStreamer::StreamPoint::s

| Definition at line 242 of file vtkStreamer.h.

float vtkStreamer::StreamPoint::t

| Definition at line 243 of file vtkStreamer.h.

float vtkStreamer::StreamPoint::d

| Definition at line 244 of file vtkStreamer.h.

float vtkStreamer::StreamPoint::omega

| Definition at line 245 of file vtkStreamer.h.

float vtkStreamer::StreamPoint::theta

| Definition at line 246 of file vtkStreamer.h.

The documentation for this class was generated from the following file:

- Graphics/vtkStreamer.h